version: "3.8"
services:
  node:
    image: "node:16"
    container_name: "farsh"
    user: "root"
    working_dir: /home/node/app
    environment:
      - NODE_ENV=production
    volumes:
      - ./:/home/node/app
    command: "yarn start"

networks:
  default:
    name: 'node'

